Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Params::Validate 0 Params-Validate-1.26 1.26 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.88 Test-Simple-1.302067 1.302067 5.010001